# Run the "uscan" command to check for upstream updates and more.
version=3
https://cpan.metacpan.org/authors/id/P/PR/PRBRENAN/Math-Cartesian-Product-([\d.]+)\.tar\.gz
https://metacpan.org/release/Math-Cartesian-Product .*/Math-Cartesian-Product-([\d.]+)\.tar\.gz
